﻿
#footer-meta .menu {padding:0;}

#footer-meta .menu li {display:inline; margin:1px 10px 0 0; list-style:none; font-size:13px;}



#issues nav.nav-article .separator{display: none;}



nav.nav-article .separator{display: none;}


    .nav-bar-outer, .top-bar-wrap, .social-bar-outer, .mobile-nav-button .icon-text {
        display: none;
    }


.mobile-nav-button .icon-text {
    text-transform: uppercase;
    letter-spacing: 0;
    opacity: .8;
    margin-right: 10px;
}
.iosslider-slideshow .kl-loader {position:absolute; top:50%; left:50%; -webkit-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); z-index:2; -webkit-transition:opacity .3s ease-out, visibility .3s ease-out; transition:opacity .3s ease-out, visibility .3s ease-out;}
.is-initialised .kl-loader {opacity:0; visibility:hidden;}
.kl-loader svg path,.kl-loadersvg rect{fill:#cd2122; }
.kl-cta-ribbon .trisvg path,.kl-mask .bmask-customfill,.kl-slideshow .kl-loader svg path,.kl-slideshow.kl-loadersvg rect,.kl-diagram circle { fill:#106190; }

#em_gallery_desc h1.t_over_black, #em_gallery_desc h2.t_over_black, #em_gallery_desc h3.t_over_black, #em_gallery_desc h4.t_over_black, #em_gallery_desc h5.t_over_black, #em_gallery_desc h6.t_over_black, #em_gallery_desc .t_over_black{
	font-size:1.1rem;
    line-height:1.3em;
	margin:5px 0px;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
#front-page-case-studies .featured-excerpt{display:block;padding:2rem 0}


span.icon_resources {background-position:0 0;}

#logo {
	position: relative;
	left: 59px;
	top: 12px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }

			
			
			.wpp-views {
			}
.menu-item-language img{vertical-align:baseline;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
 
.package-title a{ color: #3389d7; }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

div.pagination {
	padding: 3px;
	margin: 3px 0 29px 535px;;
}


div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; 
	color: #00d999;
}

div.pagination a:hover, div.pagination a:active {
	border: 1px solid #00d999;

	color: #000;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #00d999;
		
		font-weight: bold;
		background-color: #00d999;
		color: #FFF;
	}

	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}

.total {
    margin-top: 14px;
}


.img-wrapper {
    width: 160px;
    height: 150px;
    padding: 20px;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

	
	.img-f{
		width: auto;
		margin: auto;
	}


.anquan{
	width:375px;
	height:318px;
	border:1px solid #d6d6d6;
}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.rslides_container{
	position: relative; width: 100%; height: auto; overflow: hidden; 
}
.mb-5,.my-5{margin-bottom:3rem!important}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.container { width: 1200px; position: relative; padding-right: 15px; padding-left: 15px; margin: 50px auto 0;}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container h4 a {
    color:#F00;
    text-decoration:underline;
}


.container:before,
.container:after,
.row:before,
.row:after {
  display: table;
  content: " ";
}

.container:after,
.row:after {
  clear: both;
}

#scene-heading-1,#scene-label-1,.scene-container{opacity:1!important}
.scene-container .scene-label{color:#FFFFFF;text-shadow:0px 0px 16px rgba(0,0,0,0.33);text-transform:uppercase;font-family:"benton-sans",arial,helvetica,sans-serif;letter-spacing:0.1em;display:block;z-index:2;position:absolute;top:12vh;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);font-size:11px;font-size:0.6875rem;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-4{width:33.33333%}


#btn_more_advisory_wrapper,#btn_more_news_wrapper {
    display: inline-block;
    width: 100%;
    border-top: 2px solid #d6d6d6
}


#btn_more_advisory_wrapper {
    border-color: #ccc
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.showcase2{height:250px;margin:20px 0}
.showcase,.showcase h2,.showcase2,.showcase2 h2,.showcase3,.showcase3 h2{font-size:11px;color:#fff;text-transform:uppercase}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


.column_in_grey {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
	background-color:#FBF8EC;
}

.slider .banner .bann_caption, .owl-carousel .bann_caption {
	z-index: 10;
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
}

.bann_caption {
	color: #FFF;
}

.bann_caption h2 {
	font-size: 60px;
	font-weight: 200;
}

.bann_caption h3 {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}

.bann_caption a {
	margin: 0 20px;
	width: 180px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	position: relative;
	border-radius: 0;
	border: none;
}

.bann_caption .btn-default.style_2, .carousel-caption .btn-default.style_2 {
	border: 1px solid #FFF;
	background: rgba(255,255,255,.2);
	color: #FFF;
}

.bann_caption a:hover {
	border: 1px solid #CCC;
}

.slider .banner.parallax_bann .bann_caption {
	margin-bottom: 0;
}
.contact-wrapper h2.form-header{padding-left:60px}


body #responsive-menu-container .customerlogin {
	padding: 14px 5% 16px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
}
.aside .block{margin-bottom:0}
.aside .block:last-child{margin-bottom:0}
.aside .block section a img{height:70px}
.row{margin-left:-6px;margin-right:-7px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
